Android MediaSession suggest change

MediaSession

Versions

[{“Name”:“5.0”,“GroupName”:null},{“Name”:“5.1”,“GroupName”:null},{“Name”:“6.0”,“GroupName”:null},{“Name”:“7.0”,“GroupName”:null},{“Name”:“7.1”,“GroupName”:null}]

Syntax

Remarks

For best practice, use the media-compat library. The library takes care of backward compatibility by translating media session methods to the equivalent methods on older platform versions when available.

Feedback about page:

Feedback:
Optional: your email if you want me to get back to you:



Table Of Contents